@import 'libs/bootstrap-reboot';
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');
@import url("https://netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
*{
    font-family: 'Open Sans', sans-serif;
}
html{
    scroll-behavior: smooth;
}

.container{
    max-width: 1140px;
    margin: 0 auto;
}

.title{
    font-size: 45px;
    font-weight: 700;
    background-image: linear-gradient(to right, #00f298 0%, #07f7f7 100%);
    background-clip: text;
    color: transparent;
    text-transform: uppercase;
}
.right{
    text-align: right;
}
.left{
    text-align: left;
}
.buttonUp{
    display: none;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 40px;
    height: 40px;
    cursor: pointer;
    z-index: 100;
}
.hide{
    display: none;
}
.show{
    display: block;
}

@import 'blocks/promo';
@import 'blocks/about';
@import 'blocks/education';
@import 'blocks/experience';
@import 'blocks/skills';
@import 'blocks/works';
@import 'blocks/contact';
@import 'blocks/footer';
@import 'blocks/media';
@import 'blocks/features';
@import 'blocks/todo';
@import 'blocks/thanks';